@charset "UTF-8";
/* Wheatbelt Development Commission [IE] */
html, body {
	height: 100%;
}
body {
	margin: 0;
	color: #464847;
	font: 100% Arial, sans-serif;
	background-color: #EFEFEF;
	-webkit-text-size-adjust: 100%;
}
article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6, form, ul, p {
	margin: 0;
	padding: 0;
}
h1 {
	color: #006C86;
	font-size: 1.5em;
	line-height: 40px;
}
h2 {
	font-size: 1.25em;
}
a {
	color: #006C86;
}
address {
	font-style: normal;
}
img {
	border: none;
}
ul {
	margin: 0;
	padding: 0;
}
/* Global Classes */
.last, .last a {
	border: none;
}
.push {
	clear: both;
}
.break {
	display: block;
}
.hide {
	display: none;
}
.border_round_top {
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}
.border_round_bottom {
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}
/* Master Page Structure */
#page-container {
	width: 978px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -144px;
	border-left: 1px solid #E5E2DD;
	border-right: 1px solid #E5E2DD;
	background-color: #FFF;
}
header {
	width: 914px;
	padding: 0 32px 16px;
	float: left;
	font-size: 0.75em;
}
nav {
	width: 946px;
	padding-left: 32px;
	position: relative;
	float: left;
	z-index: 2;
	background-color: #006C86;
	background-image: url(../images/global/header_nav.png);
}
footer, .push {
	height: 144px;
}
.push {
	clear: both;
}
footer {
	width: 914px;
	margin: 0 auto;
	padding: 0 32px;
	position: relative;
}
/* Slideshow & Banner */
#slideshow, #content-banner {
	position: relative;
	z-index: 1;
}
#slideOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
/* Header */
#skipLink {
	width: 111px;
	clear: both;
	line-height: 32px;
	text-align: center;
}
#headerBranding {
	float: left;
	list-style: none;
}
#headerBranding li {
	float: left;
}
#headerBranding #gov-wdc-logo {
	padding: 18px 0 0 32px;
}
#headerSiteSearch, #headerSiteSearch > div, #headerSiteSearch > ul {
	float: right;
}
#headerSiteSearch > div, #headerSiteSearch > ul {
	clear: both;
}
#headerSiteSearch > ul {
	list-style: none;
}
#headerSiteLinks li {
	padding: 0 0.5em;
	float: left;
	border-right: 1px solid #006C86;
}
#headerSiteLinks .last {
	padding-right: 0;
	border: none;
}
#siteSearch {
	padding: 1em 0;
}
#siteSearch #search {
	padding: 4px;
	border: 1px solid #006C86;
}
#headerPageControls {
	padding-top: 1em;
}
#headerPageControls li {
	display: block;
	padding: 0 0.5em;
	float: left;
	cursor: pointer;
}
/* Navigation */
#mobile-top-nav {
	display: none;
}
nav ul {
	list-style: none;
}
nav li {
	position: relative;
}
/* Navigation First Level */
nav > ul {
	height: 40px;
	z-index: 3;
}
nav > ul > li {
	float: left;
	font: bold 0.875em/40px Arial, sans-serif;
}
nav > ul > li:first-child > a {
	padding-left: 0;
}
nav ul li a {
	padding: 0 0.75em;
	color: #FFFFFF;
	text-decoration: none;
	border-right: 1px solid #2391A6;
}
nav ul li a:hover {
	color: #FFE0AE;
}
nav ul li:last-child a {
	border: none;
}
/* Navigation Second Level */
nav li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #006C86;
}
nav li:hover ul {
	display: block;
}
nav li li {
	line-height: 30px;
	white-space: nowrap;
}
nav li li a {
	font-weight: normal;
	border: none;
}
/* Slideshow & Banner */
#slideshow, #slides, #content-banner, #banner {
	width: 978px;
	height: 300px;
	float: left;
}
#slides {
	overflow: hidden;
}
#slides img {
	width: 978px;
	height: 300px;
	margin: 0;
	padding: 0;
}
#slideOverlay {
	width: 978px;
	height: 300px;
}
#slideOverlay img {
	width: 978px;
	height: 300px;
}
#slideCaption {
	width: 978px;
	height: 50px;
	position: absolute;
	right: 0;
	bottom: 32px;
	z-index: 100;
	background: #373737;
	background: rgba(55, 55, 55, 0.65);
	filter: alpha(opacity = 65);
	overflow: hidden;
}
#captions {
	width: 946px;
	height: 50px;
	list-style: none;
}
#captions li {
	right: 0;
	font-size: 1.5em;
	color: #FFFFFF;
	line-height: 50px;
	text-align: right;
}
/* Content Container */
main {
	width: 636px;
	padding: 24px 32px;
	float: left;
}
/* Content */
main > h3 {
	margin: 0.75em 0;
	font-size: 1em;
}
main > h4 {
	margin: 8px 0 0;
	font-size: 0.875em;
	line-height: 16px;
}
main ul, main p {
	margin: 1em 0;
	font-size: 0.875em;
}
main ul {
	margin-left: 16px;
}
main ul li {
	padding: 0.3125em 0;
}
main table td {
	font-size: 0.875em;
	vertical-align: top;
}
main table ul {
	margin: 0;
	list-style: none;
}
/* Sidebar */
#content-sidebar {
	width: 278px;
	margin: 24px 0;
	float: right;
}
#content-sidebar h2 {
	display: block;
	margin: 0 16px 4px 0;
	padding-right: 16px;
	color: #FFFFFF;
	line-height: 40px;
	text-align: right;
	background-color: #006C86;
}
#quickLinks {
	width: 230px;
	padding: 0 16px;
	float: left;
	list-style: none;
	background-color: #006C86;
}
#quickLinks li {
	padding: 6px 0;
	font-weight: bold;
	text-align: right;
}
#quickLinks li a {
	color: #FFFFFF;
	font-size: 0.8125em;
	font-weight: bold;
	text-decoration: none;
}
#quickLinks li a:hover {
	color: #FFE0AE;
}
#sm-cta, #affiliates {
	width: 230px;
	padding: 0 16px;
	float: left;
	list-style: none;
}
#sm-cta li {
	width: 115px;
	float: left;
}
#affiliates li {
	width: 230px;
	padding: 16px 0;
	float: right;
}
#sm-cta a, #affiliates a {
	display: inline-block;
}
#sm-cta img.sidebar-button {
	max-width: 105px;
}
#sm-cta img.left {
	padding-right: 10px;
}
#sm-cta img.right {
	padding-left: 10px;
}
#affiliates img {
	max-width: 230px;
}
/* Search Styles */
main .ccm-search-block-form {
	margin-top: 18px;
}
.ccm-search-block-form input {
	margin: 0;
	padding: 4px;
	color: #006C86;
	border: 1px solid #006C86;
	background-color: #FAFAFA;
}
.ccm-search-block-submit {
	cursor: pointer;
}
.searchResult a {
	color: #006C86;
}
/* News Feed */
#news-feed {
	width: 636px;
	margin: 24px 0;
	float: left;
}
#news-feed .ccm-page-list {
	float: left;
}
#news-feed .newsItem {
	padding: 16px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #E5E7D4;
}
#news-feed h2 {
	display: block;
	padding: 0 0 0 16px;
	color: #FFFFFF;
	line-height: 40px;
	background-color: #006C86;
}
#news-feed h4, #news-feed h5 {
	font-size: 0.875em;
	line-height: 1.14285714em;
}
#news-feed h4 a {
	color: #000000;
	text-decoration: none;
}
#news-feed h5 {
	margin: 9px 0;
	font-style: italic;
	font-weight: normal;
}
.newsItemImg {
	margin: 1em 0 1em 1em;
	float: right;
	border: 1px solid #006C86;
}
.newsItem > div, .tags {
	font-size: 0.875em;
	line-height: 1.14285714em;
}
.ccm-page-list-link {
	margin: 9px 0;
}
.ccm-page-list-link a {
	color: #006C86;
}
/* Footer */
footer {
	color: #FFF;
	background-color: #006C86;
}
footer a {
	color: #FFF;
}
footer ul {
	list-style: none;
}
footer ul li {
	padding: 0 0.5em;
	float: left;
	border-right: 1px solid #FFFFFF;
}
footer ul li.last {
	padding-right: 0;
	border: none;
}
footer ul, footer address, footer small {
	float: right;
	clear: both;
	font-size: 0.75em;
	line-height: 1.25em;
	text-align: right;
}
#footerBranding {
	height: 20px;
	margin-top: 32px;
	padding: 60px 0 0 120px;
	float: left;
	background-image: url(../images/global/wdc-logo-watermark.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#wheatbeltURL a {
	color: #D6E8EC;
	font-size: 20px;
	text-decoration: none;
}
#footerContent {
	padding-top: 14px;
	float: right;
}
#footerContent .siteLinks {
	padding-top: 10px;
}
#footerBackground {
	width: 978px;
	height: 26px;
	position: absolute;
	top: -26px;
	left: 0;
}
#wdclogin {
	padding-top: 10px;
}
/* Dashboard Styles */
.ccm-login-form, .ccm-forgot-password-form fieldset {
	margin-top: 1em;
}
.ccm-login-form fieldset, .ccm-forgot-password-form fieldset {
	margin-bottom: 1em;
	padding: 10px;
	border: 1px solid #E4E4E4;
}
